Vardų erdvės

Vardų erdvės duomenys

Grąžina nurodytos vardų erdvės metaduomenis.

Atnaujinta

GET
/namespaces/{namespace}

Path Parameters

namespace*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/namespaces/string"
{
  "success": true,
  "data": {
    "current_namespace": "string",
    "child_namespaces": [
      "string"
    ],
    "tables": [
      "string"
    ],
    "files": [
      "string"
    ]
  }
}
{
  "error": "string",
  "error_code": "string"
}
{
  "message": "string",
  "error_code": "string"
}
{
  "detail": [
    {
      "loc": [
        null
      ],
      "msg": "string",
      "type": "string",
      "input": "string",
      "ctx": {
        "property1": null,
        "property2": null
      }
    }
  ]
}
{
  "error": "string",
  "error_code": "string"
}
{
  "error": "string",
  "error_code": "string"
}

Taip pat žiūrėkite

Kaip vertinate šį puslapį?